contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0145160.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5b27sbj
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/145160
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/145160
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0099/0145160/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0145160/
identification:
  abstract:
    en: This dataset contains validation samples for moored time-series observations
      of ocean acidification water chemistry.  This dataset includes temperature and
      salinity data from CTD sensors and dissolved inorganic carbon concentration,
      total alkalinity, and nutrient data from Niskin bottle samples collected at
      the same times and places.  Samples were collected on eight cruises conducted
      between May 2011 and October 2014 on various vessels to service the Chá Bă ocean
      acidification mooring off La Push, Washington.  This dataset is a subset of
      a larger dataset of observations collected from Washington coastal waters, in
      the Strait of Juan de Fuca, and within Puget Sound that will be submitted to
      NCEI in the future.  The larger dataset spans the time window of February 2008
      to October 2014.
    fr: This dataset contains validation samples for moored time-series observations
      of ocean acidification water chemistry.  This dataset includes temperature and
      salinity data from CTD sensors and dissolved inorganic carbon concentration,
      total alkalinity, and nutrient data from Niskin bottle samples collected at
      the same times and places.  Samples were collected on eight cruises conducted
      between May 2011 and October 2014 on various vessels to service the Chá Bă ocean
      acidification mooring off La Push, Washington.  This dataset is a subset of
      a larger dataset of observations collected from Washington coastal waters, in
      the Strait of Juan de Fuca, and within Puget Sound that will be submitted to
      NCEI in the future.  The larger dataset spans the time window of February 2008
      to October 2014. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0145160', '325020110522', COULOMETERS, CTD, 'CTD > Conductivity, Temperature,
          Depth', CTD SAL, CTD TEMP, California Current System, DIC umol/kg, DISSOLVED
          INORGANIC CARBON (DIC), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce', Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, 'LaPush, WA', 'MELVILLE (call sign:
          WECB, ICES code: 318M, 1969-)', 'NANOOS UW Mooring, Chá Bă', NODC Ocean
          Acidification Scientific Data Stewardship (OADS), NSF/SFSU 06-2014, OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS) Project, PRESS (DB), Profile,
        R/V Melville, R/V THOMAS G. THOMPSON, Silicate umol/kg, TA umol/kg, 'THOMAS
          G. THOMPSON (call sign: KTDQ, ICES code: 3250, 1991-)', Time series, U.S.
          West Coast, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        UW PRISM 10-2011, UW/ChaBa 01-2013, UW/ChaBa 05-2011, UW/NANOOS 04-2013, UW/NANOOS
          05-2012, West Coast - US/Canada, bottle, coulometer for DIC measurement,
        discrete sample, profile, silicate, time series, time series profile, titrator]
      fr: [0145160 (FR), 325020110522 (FR), COULOMETERS (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTD SAL (FR), CTD TEMP (FR), California Current
          System (FR), DIC umol/kg (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce (FR)', Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), 'LaPush, WA (FR)', 'MELVILLE (call sign: WECB, ICES code:
          318M, 1969-) (FR)', 'NANOOS UW Mooring, Chá Bă (FR)', NODC Ocean Acidification
          Scientific Data Stewardship (OADS) (FR), NSF/SFSU 06-2014 (FR), OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Acidification Program (OAP)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), PRESS
          (DB) (FR), Profile (FR), R/V Melville (FR), R/V THOMAS G. THOMPSON (FR),
        Silicate umol/kg (FR), TA umol/kg (FR), 'THOMAS G. THOMPSON (call sign: KTDQ,
          ICES code: 3250, 1991-) (FR)', Time series (FR), U.S. West Coast (FR), US
          DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), UW PRISM 10-2011
          (FR), UW/ChaBa 01-2013 (FR), UW/ChaBa 05-2011 (FR), UW/NANOOS 04-2013 (FR),
        UW/NANOOS 05-2012 (FR), West Coast - US/Canada (FR), bottle (FR), coulometer
          for DIC measurement (FR), discrete sample (FR), profile (FR), silicate (FR),
        time series (FR), time series profile (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Phosphate umol/kg, SALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), 'UWA/APL > Applied Physics
          Laboratory, University of Washington', University of Washington; Applied
          Physics Laboratory, WATER TEMPERATURE, oceanography, phosphate, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Phosphate umol/kg (FR), SALINITY (FR), US DOC; NOAA; Office
          of Oceanic and Atmospheric Research; Ocean Acidification Program (OAP) (FR),
        'UWA/APL > Applied Physics Laboratory, University of Washington (FR)', University
          of Washington; Applied Physics Laboratory (FR), WATER TEMPERATURE (FR),
        oceanography (FR), phosphate (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, phosphate, silicate, and other
      variables collected from profile and discrete sample observations using CTD,
      Niskin bottle and other instruments in the northwest coast of the United States
      near the Chá Bă mooring off La Push, Washington from 2011-05-22 to 2014-10-24
      (NCEI Accession 0145160)
    fr: Dissolved inorganic carbon, total alkalinity, phosphate, silicate, and other
      variables collected from profile and discrete sample observations using CTD,
      Niskin bottle and other instruments in the northwest coast of the United States
      near the Chá Bă mooring off La Push, Washington from 2011-05-22 to 2014-10-24
      (NCEI Accession 0145160) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0145160
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.951, 47.961, -124.949, 47.975]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
